// speed
var slidespeed=10000
//
var slideimages=new Array("banner/bvdc1.gif","banner/itm.ge_v1.gif","banner/language.ge_v1.gif","banner/computer.ge_v1.gif","banner/valuta.ge_v1.gif") //,"banner/ge-hosting.com_v1.gif")
var slidelinks=new Array("http://www.computer.ge/catalog/notebook.html","http://www.itm.ge","http://www.language.ge","http://www.computer.ge","http://www.valuta.ge") //,"http://www.ge-hosting.com/geo")
var imageholder=new Array()
var ie55=window.createPopup
for (i=0;i<slideimages.length;i++)
{
	imageholder[i]=new Image()
	imageholder[i].src=slideimages[i]
}
function gotoshow()
{
	//window.location=slidelinks[whichlink]
	window.open(slidelinks[whichlink],'','top=0,left=0,width=1024,height=768,menubar=yes,toolbar=yes,scrollbars=yes,status=yes,resizable=yes')
}